<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Mobile Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" type="text/css" href="./style.css">	
	<link rel="icon" href="./images/favicon.ico" type="image/x-icon">
	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Dongle:wght@300;400;700&family=Montserrat:wght@300;400;500;700;900&display=swap" rel="stylesheet">  
	<title>Jonas | About </title>
</head>
<body>
	<!-- Navbar Start -->
	<nav id="main-nav" class="navbar navbar-expand-lg sticky-top navbar-light bg-light pb-0">
		<div class="container-fluid">
			<a id="branding" class="navbar-brand text-dark pb-0" href="./index.html"><img src="./images/logo.png" alt="logo"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="./index.html">Home <span class="sr-only">(current)</span></a>
					</li>
					<li class="nav-item  active">
						<a class="nav-link h5 p-3" href="./about.html">About</a>
					</li>
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="./portfolio.html">Portfolio</a>
					</li>
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="./contact.html">Contact</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
	<div id="pageTitle">
		<h1 class="text-center pb-0 mb-0">About Me</h1>
		<nav aria-label="breadcrumb d-flex">
		  <ol class="breadcrumb justify-content-center pt-2 pb-0">
		    <li class="breadcrumb-item"><a href="#">Home</a></li>
		    <li class="breadcrumb-item active" aria-current="page">About</li>
		  </ol>
		</nav>
	</div>
	<!-- About Section -->
	<div class="container-fluid">
		<div class="row d-md-flex justify-content-around">
			<div id="intro-right" class="col-lg-4 col-md-6 pt-5">
				<h2 class="pb-3">Skilled Fullstack Web Developer Based in Davao City, Philippines</h2>
				<p class="pb-3">Goal-oriented fullstack web developer with strong commitment to collaboration and solutions-oriented problem-solving. Committed to high standards of web design, user experience, usability and speed for multiple types of end-users. Successful at maintaining customer satisfaction through effective customer service. </p>
				<a class="btn btn-primary mt-3 mb-3 pl-4 pr-4 pt-3 pb-3" href="./cv/sonnym.day-resume11.4.21.pdf" role="button">DOWNLOAD CV</a>
			</div>
			<div id="intro-left" class="col-lg-4 col-md-6 pt-5"><img src="./images/crater.jpg" class="img-fluid"></div>
		</div>		
	</div>
	<!-- Skills Section -->
	<div class="container-fluid">
		<div class="row pt-5 d-md-flex justify-content-around">
			<div class="col-lg-4 col-md-6">
				 <h4>HTML5</h4>
					<div class="progress">
						<div class="progress-bar" role="progressbar" aria-valuenow="90"
					  aria-valuemin="0" aria-valuemax="100" style="width:90%">
					    90%
					</div>
				</div> 
				<h4 class="pt-3">CSS3</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="85"
					  aria-valuemin="0" aria-valuemax="100" style="width:85%">
					    85%
					</div>
				</div>
				<h4 class="pt-3">JavaScript</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="60"
					  aria-valuemin="0" aria-valuemax="100" style="width:60%">
					    60%
					</div>
				</div>
				<h4 class="pt-3">PHP</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="70"
					  aria-valuemin="0" aria-valuemax="100" style="width:70%">
					    70%
					</div>
				</div>
				<h4 class="pt-3">WordPress</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="80"
					  aria-valuemin="0" aria-valuemax="100" style="width:80%">
					    80%
					</div>
				</div>
				<h4 class="pt-3">WooCommerce</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="70"
					  aria-valuemin="0" aria-valuemax="100" style="width:70%">
					    70%
					</div>
				</div>
			</div>
			<div class="col-lg-4 col-md-6 pt-5">
				<h2 class="pt-5">I have skills in programming and designing</h2>
				<p class="mt-3">I am working on a highly skilled professional with an eye for responsive and multi-functional websites and applications.</p>
			</div>
		</div>	
	</div>
	<!-- Proficiencies Section -->
	<div class="container-fluid">
		<div class="row pt-5 d-md-flex justify-content-around">
			<div id="intro-right" class="col-lg-6 col-md-12 pt-5">
				<h2 class="pb-3 text-center">I am proficient in the following web development tools:</h2>
				<p class="pb-3 text-center">JQuery DOM Manipulation, WooCommerce, Twitter B
ootstrap, SkeletonFramework, HTML5 Boilerplate, Elementor, WP Bakery,Oxygen Builder, Divi, Avada, Astra, Jupiter, PSD to WordPress, Brilliant Directories, Revolution Slider,Custom Post types, CPanel, Photoshop, Canva </p>
			</div>
		</div>		
	</div>
	<div id="cta">
		<h2 id="footer-heading" class="text-center h1 pt-5 text-white">HIRE ME</h2>
		<h4 class="text-white text-center p-3">Let me turn your dream website into a reality</h4>
		<div class="container-fluid">
			<div class="row">
				<div class="col-md-12 mb-0 d-flex justify-content-center">				
					<a class="btn btn-danger mt-3 pl-4 pr-4 pt-3 pb-3" href="./contact.html" role="button">MAKE AN INQUIRY</a>		
				</div>		
			</div>		
		</div>		
	</div>
	<div class="copyright pt-3 pb-3">
		<div class="container-fluid">
			<div class="col-12">
				<p class="text-secondary text-center mb-0">&copy; 2022 by Jonas Web. All Rights Reserved</p>
			</div>
		</div>		
	</div>
	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>
